MS16-042: Excel Services Microsoft SharePoint 服务器 2007 年的安全更新的说明 ︰ 4 月 12,2016年

重要说明:本文是由 Microsoft 机器翻译软件进行的翻译并可能由 Microsoft 社区通过社区翻译机构(CTF)技术进行后期编辑,或可能是由人工进行的翻译。Microsoft 同时向您提供机器翻译、人工翻译及社区后期编辑的文章,以便对我们知识库中的所有文章以多种语言提供访问。翻译的文章可能存在词汇、句法和/或语法方面的错误。Microsoft 对由于内容的误译或客户对内容的使用所导致的任何不准确、错误或损失不承担责任。

点击这里察看该文章的英文版: 3114897
概要
此安全更新可消除在 SharePoint 中,当用户打开巧尽心思构建的 Office 文件可能允许远程执行代码漏洞。若要了解有关这些漏洞的详细信息,请参见Microsoft 安全公告 MS16-042.

注意:要应用此安全更新,您必须具有的发行版 Microsoft Office SharePoint Server 2007 的 Service Pack 3 安装在计算机上。

受影响的版本的 Microsoft Office 软件的完整列表,请参阅 Microsoft 知识库文章 KB3148775.

如何获取和安装此更新

方法 1: Microsoft 更新

此更新程序可从Microsoft 更新当您启用自动更新时,则将下载并自动安装此更新。有关如何自动获取安全更新的详细信息,请参阅"启用控制面板中的自动更新"一节 本文安全 & 安全中心.

方法 2: Microsoft 下载中心

您可以通过 Microsoft 下载中心获得独立更新程序包。要安装此更新的下载页面上按照安装说明进行安装。
更多信息

安全更新部署信息

有关此更新的部署信息,请参阅 Microsoft 知识库文章 KB3148775.

安全更新替代信息

此安全更新替代以前发布的安全更新 KB3114432.

文件哈希信息

包名称包希 SHA 1包希 SHA 2
xlsrvapp2007-kb3114897-完整的 x64-glb.exe73B96097A1C3188138145CFF299D303D68B49BCB3668616BECF8AE6C232F2209F111C3EDD66D8F6CC083BC6BAECB02F426810C6D
xlsrvapp2007-kb3114897-完整的 x86-glb.exeAAF6D43C516F43818176CBACDEAF0BBEDAC70A0DFDE5CF17F979A57C106D0B8B632EB76494E0188074D53A9E1A39D7329A71DF8D

文件信息

此安全更新的英文版具有的文件属性 (或更新的文件属性) 在下表中列出。

所有受支持的基于 x86 版本的 Excel Services Microsoft SharePoint 服务器 2007 年

文件标识符文件名称文件版本文件大小日期时间
ecsinterop.dll.x86microsoft.office.excel.server.calculationserver.interop.dll12.0.6650.5000147,8242011 年 8 月 31 月12:23
xlsrv.dll.x86xlsrv.dll12.0.6747.50008,066,7922016 年 03 月 18-11:59

所有受支持的基于 x64 版本 Excel Services 的 Microsoft SharePoint 服务器 2007 年

文件标识符文件名称文件版本文件大小日期时间
xlsrv.dll.x64xlsrv.dll12.0.6747.500015,121,1282016 年 03 月 19-12:00

如何获取此安全更新的帮助和支持

帮助安装更新,请 ︰ 对 Microsoft 更新支持

面向 IT 专业人员安全解决方案 ︰ TechNet 安全故障排除和支持

帮助保护您的基于 Windows 的计算机不受病毒和恶意软件 ︰ 病毒解决方案和安全中心

根据您的国家/地区的本地支持 ︰ 国际语言支持

警告:本文已自动翻译

属性

文章 ID:3114897 - 上次审阅时间:04/15/2016 12:28:00 - 修订版本: 3.0

Microsoft Office SharePoint Server 2007, Excel Services in Microsoft Office SharePoint Server 2007

  • kbbug kbfix kbsurveynew kbexpertiseinter kbsecbulletin kbsecvulnerability atdownload kbsecurity kbmt KB3114897 KbMtzh
反馈